/* ------------------------------------------------------- 
// File:    dhl.css                                  
// Purpose: define the css styles for the Dublin Hampers website   
// Author:  stephen o'leary                                
// Created: 2016-11-23                                     
// License: for commercial use by Dublin Credit Supplies only
// Notes:                                                  
// ------------------------------------------------------- */

/* Purpose: forces width and height of elements to include space defined for borders and padding */         
* 
{ 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
} 

img
{
	max-width: 100%; /* image cannot be wider than its container */
}

body 
{
	width: calc(100vw - 34px);  /* stop the page moving left when there is a scrollbar */
	font-family: "helvetica neue", helvetica, arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px/1; 
	color: #000;
}


/* Purpose: center the wrapper area within the body */
.wrapper 
{
	width: 960px; /* if you want it to reduce you need to put a % in here */
	margin: auto;  
}

.banner
{
	background-color: #FFF; 
	text-align: center;
	margin: auto;
	padding-bottom: 2px;
}

.logo
{
	margin: auto;
	margin-top: 6px;
	display: block;
	width: 700px;
}

.map, .bannerMenu
{
	display: block;
	margin: auto;
	background-color: #C0C0C0;
	background-color: rgba(192,192,192,0.2);
}


ul.bannerMenu 
{
	list-style: none;
}


.bannerMenu li
{
	display: inline-block;
}

.bannerMenu a, /*.panelButton a,*/ .subform input[type="submit"], .subform input[type="button"]
{
	display: inline-block;
	border-radius: 5px;
	padding: 8px 0px;
	text-decoration: none;
	color: red;
	font: bold 20px/1 "helvetica neue", helvetica, arial, sans-serif;
	text-align: center;
	width: 170px;
}


.footer
{
	border-top: 1px solid #DCDCDC; 
	background: rgba(153,193,255,0.05);
	margin: 10px 0px 10px 0px;
	padding: 10px 0px 10px 0px; 
	
	text-align: center;
}

.footerColumn
{
	width: 20%;
	display: inline-block;
  	vertical-align: top;
  	margin: 10px;
  	font-size: 12px;
}

.footerColumn h1
{
	font-weight: bold;
	padding-bottom: 3px;
}

.footerColumn li>a, .footerColumn p
{
	color: #000;
	line-height: 150%;
}

.copyright
{
	font-size: 10px;
	color:#A9A9A9; 
	text-align: center;
}

.copyright a
{
	color: #A9A9A9;
}




.subform input[type="submit"], .subform input[type="button"]
{
	background-color: #C0C0C0;
	background-color: rgba(192,192,192,0.3);
	border: 1px solid red;
	margin: 6px 5px 6px 5px;
}


/* Purpose: identify the currently selected page based on the id of the body */
body#page_hampers a#hampers,
body#page_howitworks a#howitworks,
body#page_whyus a#whyus,
body#page_ordernow a#ordernow,
body#page_download a#download
{
	border: 1px solid #FF8800; 
	color: #FF8800;
}


/* Purpose: identify the currently selected page based on the id of the body */
body#page_whereweoperate a#whereweoperate,
body#page_terms a#terms,
body#page_about a#about,
body#page_privacy a#privacy
{
	color: red;
}

.bannerMenu a:hover, /*.panelButton a:hover,*/ .subform input[type="submit"]:hover, .subform input[type="button"]:hover
{
	color: #FF8800;
}


/* GRID */

.content
{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px; 
	overflow: hidden;  /* needed to push everthing that is floated down - or bottom padding/margin ineffective */
	text-align: center;
}


.panel
{
	width: 25%;
	border: 1px solid #DCDCDC;
	border-radius: 5px; 
	padding: 5px;
  	margin: 7px; /* how much the panels are separated from each other */
	display: inline-block;
  	text-align: left;
  	vertical-align: top;	
}

.panel33
{
	width: 33%; /* over ride the width of the standard panel */	
}

.panel96
{
	width: 96%; /* over ride the width of the standard panel */	
}

.panel40
{
	width: 47%; /* over ride the width of the standard panel */	
}

.panel40Fixed
{
	width: 449px;
}


.panelTitle
{
	background-color: #C0C0C0;
	background-color: rgba(200,200,200,0.2);
	border-radius: 3px 3px 0px 0px;
	color: white;
}

.panelTitle img
{
	display: block;
	margin: auto;
	max-width: 30%;
	padding: 10px 0 10px 0;
}


.panel40>.panelTitle>img
{
	max-width: 20%;
}

.panel40Fixed>.panelTitle>img
{
	max-width: 13.5%;
	float: right;
	padding: 5px;
}

.panelTitle h1
{
	color:  red; 
	font: bold 20px/1 "helvetica neue", helvetica, arial, sans-serif;
	text-align: center;
	padding: 10px;
	line-height: 200%;
}

.panel40Fixed>.panelTitle>h1
{
	text-align: left;
	display: inline-block;
}

.panelContent p
{
	color: black; 
	font: 18px/1 "helvetica neue", helvetica, arial, sans-serif;
	text-align: center;
	padding: 10px;
	line-height: 150%;
}

.panelContent p#errorText
{
	color: red;
}

.panelContent h2
{
	color: red; 
	font: bold 16px/1 "helvetica neue", helvetica, arial, sans-serif;
	text-align: left;
	padding: 10px 10px 10px 10px;
	line-height: 100%;
}

p.smallText
{
	font: 16px/1 "helvetica neue", helvetica, arial, sans-serif;
	padding: 0px 10px 0px 10px;
	text-align: left;
	line-height: 120%;
}

.panelContent ul
{
    list-style: circle;	
    color: black; 
	font: 18px/1 "helvetica neue", helvetica, arial, sans-serif;
	padding: 10px 10px 0px 10px;
}


.panelContent li
{
	margin-left: 20px;
	margin-bottom: 10px; /* for vertical alignment when floated down */
}

.panelContent p.highlight
{
	color: #c95f36;
	font-weight: bold;
	margin-top: -10px;
}



/* For forms */

.formRow
{
	margin-top: 12px;
	margin-bottom: 10px;
	width: 100%;
	position: relative;
	height: 25px;
}


.formRow a
{
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	background-color: red;
	border-radius: 10px;
	width: 12px;
	height: 18px;
	padding: 2px 0px 0px 0px;
	overflow: hidden;
	color: white;
	margin-left: -2px;
	margin-top: 5px;
	margin-right: 6px;
	text-align: center;
	vertical-align: middle;
	float: right;
}



.formRow a span
{
	display: none;	
}

.formRow a:hover span
{
	display: block;
	position: absolute;
	top: 20px; 
	right: 28px; 
	width: 200px;
    padding: 5px; 
    margin: 10px; 
    z-index: 100;
   	color: #FFF	; 
   	background: red;
   	font: 14px Verdana, sans-serif; text-align: center;
   	border-bottom-left-radius: 10px;
   	border-bottom-right-radius: 10px;
   	box-shadow: 0px 2px 3px 2px #c95f36;
}

.subform
{
  color: black;
  font: 18px/1 "helvetica neue", helvetica, arial, sans-serif;
}


.subform .label 
{

  display: inline-block;
  width: 130px;
  vertical-align: middle;
  text-align: right;
  margin-right: 10px;
}


.subform select, .subform input[type="text"], .subform textarea
{
	color: #FF8800; /*#c95f36;*/
	font: 18px/1 "helvetica neue", helvetica, arial, sans-serif;
	text-align: left;	
	border: 1px solid #DCDCDC;
	border-radius: 2px;
	padding: 2px;
}


.subform input[type="text"], .subform textarea 
{
	padding: 2px 5px 2px 5px;
	width: 255px;
}

.subform select:focus, .subform input[type="text"]:focus, .subform textarea:focus, .subform input[type="submit"]:focus, .subform input[type="button"]:focus
{
  border: 1px solid #FF8800; /*#c95f36;*/
  /*box-shadow: inset 0px 0px 0px 1px #c95f36, 0 1px 3px #c95f36;*/
  box-shadow: inset 0px 0px 0px 1px #FF8800, 0 1px 3px #FF8800;
}


#v_apply_submit_id
{
	color: red;
	margin: 10px 0px 10px 0px;	
}




/* for responsive design the items below reset the desktop style defaults */
/* medium display only */
@media (min-width: 681px) and (max-width:960px) 
{
	.wrapper 
	{
		width: 100%; 
	}
}

/* medium display only */
@media (min-width: 501px) and (max-width:680px) 
{
	.wrapper 
	{
		width: 100%; 
	}
	
	.panel
	{
		width: 162px; 
	}
	
	.panel96
	{
		width: 95%;
	}
	
	.panel40Fixed
	{
		width: 449px;
	}
}

/* small display only */
@media (min-width: 0px) and (max-width:500px)
{
	.wrapper 
	{
		width: 100%;
	}
	
	.panel
	{
		width: 162px; 
	}
	
	.panel96
	{
		width: 95%;
	}
	
	.panel40Fixed
	{
		width: 300px;
	}

	.panelTitle h1
	{
		padding: 5px;
		line-height: 150%;
	}
	
	.subform .label, .subform .label2 
	{
  		width: 115px;
  		margin-right: 5px;
	}
	
	.subform input[type="text"], .subform textarea
	{
		width: 140px;
	}
		
}

